.product-image1 {
    max-width: 500px;
    margin: 0 auto;
    /* padding: 20px; */
}
.product-image1 img {
    width: 100%;
}
.form-body {
    max-width: 500px;
    margin: 0 auto;
}
.text {
    text-align: center;
    margin-bottom: 20px;
}
.deadline1 {
    text-align: center;
    line-height: 120%;
    margin-bottom: 20px;
}
.form-body input,
.form-body select {
    height: 36px;
    display: block;
    width: 100%;
    padding: 0 10px;
    font-size: 16px;
    margin-bottom: 18px;
    border-radius: 4px;
    border: 1px solid #666;
    box-sizing: border-box;
}
.form-body button {
    max-width: 80%;
    padding: 8px 16px;
    margin: 0 auto 20px;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    background: green;
    color: #fff;
    border: 0;
    outline: none;
    border-radius: 4px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.form-body button:hover {
    color: green !important;
    background: none;
    border: 2px solid green;
}
img {
    max-width: 100%;
    height: auto;
}
.cr {
    color: red;
}
.text--center {
    text-align: center;
}
.mt {
    margin-top: 1rem;
}
.udl {
    text-decoration: underline;
}
.bordered {
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
}
@media (min-width: 768px) {
    .mt {
        margin-top: 1.5rem;
    }
}
.art-img {
    max-width: 550px;
    width: 100%;
    display: block;
    margin: 0 auto 1em auto;
    border-radius: 15px;
}
.b-article__main .art-img__text {
    text-align: center;
    max-width: 550px;
    width: 100%;
    margin: -0.3em auto 1em auto !important;
}
.red-btn {
    color: #fff;
    background-color: red;
    padding: 16px;
    box-sizing: border-box;
    display: block;
    margin: 0 auto;
    text-align: center;
    font-weight: 700;
    text-decoration: none;
    max-width: 300px;
    width: 100%;
}
.red {
    color: red;
}
.center {
    text-align: center;
}
.block {
    padding: 16px;
    box-sizing: border-box;
    margin-bottom: 1em;
}
.block.--yellow {
    background-color: #ffe4b5;
}
.block.--red {
    background-color: #fccfd7;
}
.block.--grey {
    background-color: #dcdcdc;
}
.block.--green {
    background-color: #cdffcd;
}
.block p:last-child {
    margin-bottom: 0 !important;
}
.my-list:last-child {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}
.my-list li {
    font-size: 20px !important;
    list-style: disc;
}  @media only screen and (max-width: 500px) {
    .vik-winners-bl .lb_top {
        padding: 10px 10px 10px 30px;
    }
    .vik-winners-bl .lb_top:before {
        top: 5px;
        left: 5px;
        width: 20px;
        height: 25px;
        background-size: 100%;
    }
    .vik-winners-bl .lbt_text_1 {
        font-size: 18px;
        line-height: 20px;
    }
    .vik-winners-bl .lbt_text_2 {
        margin-top: 5px;
    }
    .vik-winners-bl .lb_text {
        font-size: 26px;
        line-height: 27px;
        margin-top: 20px;
    }
    .vik-winners-bl .lb_text > span {
        font-size: 40px;
        line-height: 41px;
    }
}
.vik-winners-bl .left_block {
    display: block;
    max-width: 100%;
    width: auto;
    margin: 0 auto;
    padding: 50px;
    background: #f9f9f9;
    font-family: sans-serif;
}
.vik-winners-bl .lb_top,
.vik-winners-bl .wins {
    background: #fff;
}
.vik-winners-bl .lb_top {
    border: 1px solid #b5b5b5;
    border-radius: 15px;
    padding: 20px;
    position: relative;
}
.vik-winners-bl .lb_top:before {
    display: block;
    content: '';
    width: 40px;
    height: 50px;
    position: absolute;
    top: 25px;
    left: 25px;
}
.vik-winners-bl .lbt_text_1 {
    font-size: 20px;
    line-height: 30px;
    color: #272727;
    text-align: center;
}
.vik-winners-bl .lbt_text_2 {
    font-size: 13px;
    line-height: 15px;
    color: #626262;
    margin-top: 10px;
    text-align: center;
}
.vik-winners-bl .lb_text {
    text-transform: uppercase;
    font-size: 40px;
    line-height: 44px;
    text-transform: uppercase;
    margin: 50px 0 15px;
    text-align: center;
}
.vik-winners-bl .lb_text > span {
    display: inline-block;
    font-size: 30px;
    line-height: 76px;
}
.vik-winners-bl .wins {
    border: 1px solid #d8d8d8;
    border-radius: 15px;
}
.vik-winners-bl .win_line {
    display: table;
    width: 100%;
    height: 40px;
    border-bottom: 1px solid #d8d8d8;
}
.vik-winners-bl .win_line > div {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
    padding: 0 5px 0 15px;
    font-size: 17px;
    line-height: 19px;
}
.vik-winners-bl .win_line:first-child {
    background: linear-gradient(89.47deg, #ed7b22 0, #f59a14 100%);
}
.vik-winners-bl .win_line:last-child {
    border-bottom: none;
}
@media only screen and (max-width: 1100px) {
    .vik-winners-bl .left_block {
        display: block;
    }
}
@media only screen and (max-width: 1000px) {
    .vik-winners-bl .left_block {
        padding: 30px 10px;
        max-width: 435px;
    }
}
@media only screen and (max-width: 880px) {
    .vik-winners-bl .left_block {
        max-width: 100%;
        float: none;
    }
    .vik-winners-bl .lb_text {
        text-align: center;
    }
}
@media (max-width: 720px) {
    .vik-winners-bl .win_line:first-child {
        display: none;
    }
    .vik-winners-bl .win_line {
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
        text-align: center;
    }
    .vik-winners-bl .win_line > div {
        width: 100% !important;
    }
}
@media only screen and (max-width: 500px) {
    .vik-winners-bl .lb_top {
        padding: 10px 10px 10px 30px !important;
    }
    .vik-winners-bl .lb_top:before {
        top: 5px;
        left: 5px;
        width: 20px;
        height: 25px;
        background-size: 100%;
    }
    .vik-winners-bl .lbt_text_1 {
        font-size: 18px;
        line-height: 20px;
    }
    .vik-winners-bl .lbt_text_2 {
        margin-top: 5px;
    }
    .vik-winners-bl .lb_text {
        font-size: 26px;
        line-height: 27px;
        margin-top: 20px;
    }
    .vik-winners-bl .lb_text > span {
        font-size: 40px;
        line-height: 41px;
    }
}
@media only screen and (max-width: 450px) {
    .vik-winners-bl .win_line > div {
        padding: 0 5px 0 10px;
        font-size: 15px;
        line-height: 19px;
    }
}
@media (max-width: 460px) {
    .vik-winners-bl .left_block {
        padding: 0 !important;
    }
    .vik-winners-bl .win_line > div {
        font-size: 14px !important;
    }
    .vik-winners-bl .lb_text > span {
        font-size: 20px;
    }
    .vik-winners-bl .lb_top {
        padding: 10px;
    }
}